## org.apache.axis.transport.jms
Class JMSConnector.AsyncConnection.ListenerSession

    java.lang.Object
      org.apache.axis.transport.jms.JMSConnector.ConnectorSession
          org.apache.axis.transport.jms.JMSConnector.AsyncConnection.ListenerSession

Enclosing class:
  JMSConnector.AsyncConnection

protected class JMSConnector.AsyncConnection.ListenerSession
extends org.apache.axis.transport.jms.JMSConnector.ConnectorSession

Field Summary
`protected javax.jms.MessageConsumer` `m_consumer`
`protected Subscription` `m_subscription`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### m_consumer

    protected javax.jms.MessageConsumer m_consumer

### m_subscription

    protected Subscription m_subscription

Copyright © 2005 Apache Web Services Project. All Rights Reserved.